// Παράδειγμα 1.  - το πρώτο applet
import java.applet.Applet;  // κάνει import την κλάση Applet
import java.awt.*;  // κάνει import το πακέτο awt

public class FirstApplet extends Applet {
    // Η μέθοδος εμφανίζει το applet.
    // Η κλάση Graphics υποστηρίζει τις απεικονίσεις στη Java.
    public void paint(Graphics g) {
        	g.drawString("Hello", 50, 50);
		g.drawString("World", 50, 65);
		g.drawString("Hello World", 50, 80);


    }
}
